Icon of Expiry Canary

Expiry Canary 1.1.1-signed.1-signed

by gerv

An extension to warn about nearly-expired website SSL certificates.

This simple addon probably needs updating for the upcoming changes in Firefox; however, I'm afraid I don't have time to learn the new stuff. If you can maintain it, contact me!